<template>
	<view>
		<!-- 顶部 -->
		<view class="uni-head">
			<view class="uni-head-title">
				progress 进度条
			</view>			
		</view>
		<view class="container">
			<progress percent="50" show-info border-radius='6' />
			<progress :percent="n" show-info active/>
		</view>
		<view class="container">
			<button @click="fun">下载</button>
		</view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				n:0
			}
		},
		methods: {
			fun(){
				for(var i=0;i<1000;i++){
					this.n++
				}
			}
		}
	}
</script>

<style>
@import url('../../lib/smart.css');
</style>
